@media only screen and (min-width: 480px) and (max-width: 767px){body{min-width:436px}.wrapper{width:436px}.row
h1.logo{width:192px}header h1.logo a
img{width:100%}.row .contact-progressiverx{font-size:24px;text-align:center;margin:15px
0 0 0;padding:15px
0 0 0;border-top:1px solid #ccc;display:block}.contact-progressiverx
span{font-size:16px}.row
.shipping{float:right;width:200px;font-size:18px;margin:15px
0 0 0;padding:15px
0 0 0;border-top:1px solid #ccc}.row .shipping
h3{font-size:24px}.span-5,.span-6,.span-7,.span-8{width:100%!important}#content_secure_login_form .span-5{margin:0
0 20px 0}#content_secure_login_form .span-3{width:210px}#checkout_payment_new_card .span-3,
#checkout_payment_new_card .span-2{width:180px}#discount_gift_certificate .span-2{width:100px}#discount_gift_certificate .span-7{width:280px!important}.product_details .span-2{width:120px}header
nav{padding:5px;height:auto}header nav
ul{display:none}header nav
select{display:block}#search{width:436px}#search input, #search input[type="search"]{width:375px}.hero-caption
img{width:80%}#hero-content-slider{font-size:18px}.slide_0 .caption-1{top:20%}.slide_0 .caption-2{font-size:190%;top:60%}.slide_1 .caption-1{top:3%;left:0%;width:100%;text-align:center;font-size:750%}.slide_1 .caption-2{left:0%;top:45%;width:100%;text-align:center}.slide_1 .caption-3{top:67%}.slide_2 .caption-center{left:10%;top:17%;width:80%}.slide_2 .caption-1, .slide_2 .caption-2, .slide_2 .caption-3,
.slide_2 .caption-4, .slide_2 .caption-5{top:55%;width:35%}.slide_2 .caption-1{left:16%}.slide_2 .caption-2{left:47%;top:49%;width:11%}.slide_2 .caption-3{left:58%}.slide_2 .caption-4{left:19%;top:70%}.slide_2 .caption-5{left:35%;top:70%}.slide_3 .hero-caption
img{width:95%}#price-table-comparison{display:block}#price-table-comparison .pt-col-1{width:15%}#price-table-comparison .pt-col-2{width:12.5%}#price-table-comparison .pt-col-3{width:17%}#price-table-comparison .pt-col-4{width:11.5%}#price-table-comparison .pt-col-5{width:28%}#price-table-comparison .pt-col-1
span{top:8px}#price-table-comparison .pt-col-1 .pt-drug-type{font-size:75%}#price-table-comparison .pt-highlite
span{margin-top:6px;width:45%}#price-table-comparison .pt-highlite span.pth-large{margin:13px
5% 0 0;width:50%}#price-table-comparison-message{display:none}.slide_4 .caption-center{top:15%;font-size:150%}.slide_4 .caption-1{top:53%;width:75%;left:30%}.slide_4 .caption-2{display:none}.slide_4 .hero-caption
img{display:inline}.slide_4 .caption-3, .slide_4 .caption-4, .slide_4 .caption-5{background:#fff;padding:2%;width:24%;height:10%;text-align:center;top:68%}.slide_4 .caption-3{left:6%}.slide_4 .caption-4{left:36%}.slide_4 .caption-5{top:68%;left:66%}.slide_5 .caption-biggest{left:9%;top:14%;width:82%;font-size:180%}.slide_5 .caption-huge{top:50%}.slide_5 .caption-small{top:90%}#people-says{width:180px;margin:0;padding:0;border:0}#bba{display:none}#about-us .span-2{width:100px;margin-right:24px;border:0}#about-us .span-2
img{width:100%;height:100%}#about-us .span-9{width:312px}#about-us
.brace{background:url(/store/skin1/images/curley-brace.png) left top no-repeat;padding-left:40px;min-height:105px}#about-us .brace
p{padding:0}#footer .span-4{width:143px;margin-right:24px}#footer nav
li{width:100%}#footer .website-authentication{width:100px;padding:0;margin:0;border:0}#footer
.copyright{text-align:left;padding:0;margin:0
24px 0 0;border:0}#footer .website-authentication
img{margin:0;width:100%}#search_results_wrapper
.search_filters_left{width:125px}#search_results_wrapper .search_filters_left
a{margin-bottom:5px;width:100%;text-align:center}#search_results_wrapper
.search_filters_extra{width:260px}#search_results_wrapper .search_filters_extra
select{margin:10px
0}.search_pagination,.pagination_pager{text-align:center}.pagination_info,.pagination_pager{width:100%}.pagination_info{margin:0
0 10px 0}#search_results_wrapper li.sd_col_2,
#search_results_wrapper
li.sd_col_3{width:205px}#search_results_wrapper
li.sd_col_2{margin-bottom:10px}#search_results_wrapper
li.sd_col_3{margin-left:38px}#search_results_wrapper li.sd_col_4,
#search_results_wrapper
li.sd_col_5{width:145px;text-align:center;float:right}#search_results_wrapper
li.sd_col_4{margin:-40px 0 0 0}#search_results_wrapper
li.sd_col_5{margin:5px
0 0 0}.row .span-3{width:190px}.bx-wrapper .bx-prev{left:-20px!important}.bx-wrapper .bx-next{right:-20px!important}.pres_list1{float:none !important;width:200px}.pres_list2{float:none !important;width:200px}.pres_list3{float:none !important;width:200px}.pres_list4{float:none !important;width:200px}.pres_divide{float:left;width:210px}.pres_divide2{float:left;width:210px}.footer_mob{width:436px;margin:0
auto}.foo_links{width:220px}.foo_links
li{float:left;width:100px;font-size:13px}.comodo_seal{padding-right:70px;padding-left:50px}.info_mob_version{width:100%}.RegSectionTitle{width:100%}.reg_right_info{padding-left:0!important}.edit_form
li{height:32px !important}.reg_right_info{width:360px !important}.addMain{width:160px !important}.mob_left{float:right !important}.delete{float:left !important;height:auto  !important;overflow:visible !important;width:100px !important}.cart_totals .span-2{width:430px!important}.cart_totals .span-9{width:430px!important}.cart_totals .span-9 .span-1{float:left;width:10px!important}.cart_totals .span-9 .span-7{float:left;width:385px!important}#Form_Search{width:75%}.ui-dialog{width:456px !important}.edit_form li input, .edit_form li
select{width:200px}}